/** Phần styling navbar **/
.navbar-light .navbar-brand {
    color: rgb(0, 170, 255);
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 125px;
    margin-right: 5px;
    font-weight:300; 
}
/** Phần styling body **/
#body{
    min-height: 400px;
    background-color: transparent;    
}
.divider {
    border-bottom: 1px solid #898c95;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 120rem;
}
/** Phần styling footer **/
#footer{
    height: 80px;
    background-color: #929FBA;
    color: white;
    line-height: 2.7;
}